Subject: RE: Additional Book to Move
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 28 Jan 2002 10:08:56 -0800 (PST)

the book is ENA-FT-WT-SOCAL.  Answer to question 2 & 3 - yes
Commodity code NG
Move deals as of 1/1/02
Do not understand question number 6 - other side should remain counter party
PL

 -----Original Message-----
From: 	Cheung, Cecilia  
Sent:	Monday, January 28, 2002 10:51 AM
To:	Giron, Darron C.
Cc:	Love, Phillip M.; Lim, Francis S.
Subject:	RE: Additional Book to Move

Darron,

Please confirm the following:
1. I can't find the book ENA-WT-SOCAL in Estate database (please provide the CP ID)
2. Move active Financial Deals from NG-PRICE (CP ID 11360)
3. Move active Financial Deals from NG-PR-OPT (CP ID 92649)
4. Commodity code: NG or NGGJ?
5. Please provide the cutoff date to determine active deals (e.g. instr_end_dt > ? 1-jan-2002?)
6. Use ENA CP ID 1305 as the other side counterparty?

If I can have all the answers soon then I think the deals move can be completed around 3:00p.m.

Thanks,
Cecilia
x53362

 -----Original Message-----
From: 	Giron, Darron C.  
Sent:	Monday, January 28, 2002 8:55 AM
To:	Cheung, Cecilia
Cc:	Love, Phillip M.
Subject:	Additional Book to Move

Cecilia,
In addition to moving the deals detailed in my previous email, please move only financial deals with the same counterparties from NG-PR-OPT to ENA-WT-SOCAL.  I realize it's a big list, but how long will the entire process take?  If you have any questions, please let me know.  Thanks.

DG

 -----Original Message-----
From: 	Giron, Darron C.  
Sent:	Friday, January 25, 2002 3:56 PM
To:	Cheung, Cecilia
Cc:	Love, Phillip M.
Subject:	More Counterparties

Attached is a long list of counterparty names to move from NG-PRICE into ENA-WT-SOCAL.  Please move only financial deals only.  Please let me know when this is complete.  Thanks.

DG

 << File: PositiveMTMCounterparties.xls >>